IBM Tivoli Storage Manager Client Acceptor Buffer Overflow Vulnerability

Solution:
The discoverer of this issue has reported that version 4.2.1.32 addresses this issue. However, the link provided doesn't appear to have this version available. Contact IBM support for further information on obtaining the fix.



 

Privacy Statement
Copyright 2010, SecurityFocus